/************************************************
*    Tag
************************************************/
.clearfix
{
	height: 1%;
}
DIV.tagCloud
{
	/*+placement:shift 0px 5px;*/
	position: relative;
	left: 0px;
	top: 5px;
	text-align: justify;
}
.tag
{
	margin: 0;
	padding: 0px;
	color: #000000;
	display: inline;
	/*+placement:shift;*/
	position: relative;
	left: 0;
	top: 0;
	font-size: 8pt;
	font-weight: bold;
}
.tag UL
{
	margin: 0;
	padding: 0;
	display: inline;
	list-style-type: none;
	/*+placement:shift;*/
	position: relative;
	left: 0;
	top: 0;
}
.tag UL LI
{
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	=display: inline;
	list-style-type: none;
	background-image: none;
	padding: 0px 0px 0px 5px;
}
.tag UL LI A
{
	display: inline;
	text-decoration: none;
	margin-bottom: 0;
	text-transform: capitalize;
	font-weight: normal;
}
/*************************************************
*   Add Tags
**************************************************/
DIV.addtags
{
	margin-top: 4px;
}
DIV.addtags A:link
{
	color: #009999;
	text-decoration: none;
}
DIV.addtags A:visited
{
	color: #009999;
	text-decoration: none;
}
DIV.addtags A:hover
{
	color: #009999;
	text-decoration: underline;
}
DIV.addtags A:active
{
	color: #009999;
	text-decoration: none;
}
DIV.addtags A IMG
{
	vertical-align: text-bottom;
}
DIV.addtags IMG
{
	padding-right: 3px;
}
/************************************************
*    Tag Cloud
************************************************/
.tagCloud A
{
	line-height: 25px;
	font-weight: bold;
	text-decoration: none;
	padding: 2px;
}
.tagCloud A.tag1:link
{
	font-size: 11px;
	color: #009999;
}
.tagCloud A.tag1:visited
{
	font-size: 11px;
	color: #009999;
}
.tagCloud A.tag1:hover
{
	font-size: 11px;
	color: #FFFFFF;
	background: #009999;
}
.tagCloud A.tag2:link
{
	font-size: 12px;
	color: #009999;
}
.tagCloud A.tag2:visited
{
	font-size: 12px;
	color: #009999;
}
.tagCloud A.tag2:hover
{
	font-size: 12px;
	color: #FFFFFF;
	background: #009999;
}
.tagCloud A.tag3:link
{
	font-size: 13px;
	color: #009999;
}
.tagCloud A.tag3:visited
{
	font-size: 13px;
	color: #009999;
}
.tagCloud A.tag3:hover
{
	font-size: 13px;
	color: #FFFFFF;
	background: #009999;
}
.tagCloud A.tag4:link
{
	font-size: 14px;
	color: #009999;
}
.tagCloud A.tag4:visited
{
	font-size: 14px;
	color: #009999;
}
.tagCloud A.tag4:hover
{
	font-size: 14px;
	color: #FFFFFF;
	background: #009999;
}
.tagCloud A.tag5:link
{
	font-size: 15px;
	color: #009999;
}
.tagCloud A.tag5:visited
{
	font-size: 15px;
	color: #009999;
}
.tagCloud A.tag5:hover
{
	font-size: 15px;
	color: #FFFFFF;
	background: #009999;
}
.tagCloud A.tag6:link
{
	font-size: 16px;
	color: #009999;
}
.tagCloud A.tag6:visited
{
	font-size: 16px;
	color: #009999;
}
.tagCloud A.tag6:hover
{
	font-size: 16px;
	color: #FFFFFF;
	background: #009999;
}
.tagCloud A.tag7:link
{
	font-size: 17px;
	color: #009999;
}
.tagCloud A.tag7:visited
{
	font-size: 17px;
	color: #009999;
}
.tagCloud A.tag7:hover
{
	font-size: 17px;
	color: #FFFFFF;
	background: #009999;
}
/**************************************
*Warnings
***************************************/
DIV.warning
{
	margin-left: 20px;
	margin-top: 10px;
}
DIV.warning H1
{
	line-height: normal;
	font-size: 200%;
	font-weight: bold;
	text-align: center;
	color: #009999;
}
DIV.warning H2
{
	text-align: center;
	line-height: normal;
	font-size: 150%;
	font-weight: bold;
}
/*****************************************************
*Joomla Tags
********************************************************/
DIV.joomlatags
{
	text-align: left;
	font-size: 9px;
	display: block;
	color: #000000;
	padding: 4px;
}
/***************************************************************
*Add Tags
*******************************************************************/
.button2-left .add_Tags
{
	background: url(../images/addTags.png) no-repeat 100% 0;
}
